Error restoring an aurora serverless v1 cluster from a snapshot to provisioned aurora cluster (aurora serverless upgrade to v2)

0

I'm following this documentation for PostgreSQL:

https://docs.aws.amazon.com/AmazonRDS/latest/AuroraUserGuide/aurora-serverless-v2.upgrade.html#aurora-serverless-v2.upgrade-from-serverless-v1-procedure

I did point 1 Create a DB cluster snapshot of the Aurora Serverless v1 cluster, and now I'm trying to do point 2 Restore the snapshot to create a new, provisioned (that is, not Aurora Serverless) DB cluster.

I'm getting the following error:

Screenshot of the error

"To create a cluster with deprecated engine version 10.21, please restore a snapshot that you created from a version 10.21 cluster."

My snapshot was created from version 10.21 cluster.

What's the solution?

asked a year ago322 views
1 Answer
0
AWS
Jorge
answered 10 months ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions